body { margin-top:10px; margin-bottom:10px; font-size:16pt; }

h1 { font-size:24pt; margin-top:1.5ex; }

h2 { font-size:20pt; }

h3 { font-size:16pt; }

h4 { margin-top:2ex; }

li { margin-bottom:0.6ex; }
ul.zweiter li { margin-bottom:0.2ex; }

p.klein { font-size:12pt; }

p.kleiner { font-size:10pt; }

p.chronique { text-indent: 1.5em; text-align: justify; }

/* a:link { color:#AA5522; text-decoration:underline; } */
/* a:visited { color:#772200; text-decoration:underline; } */
/* a:active { color:#000000; text-decoration:none; } */
